﻿#main {
	padding-top: 60px;
}
.visual {
	width: 100%;
	background-image: url(/system/img/spacedesign/visual_bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	height: 360px;
}
.visual .title {
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 35px;
	font-size: 26px;
	font-weight: 300;
	color: #FFFFFF;
	padding-top: 55px;
}
.visual .txtimg {
	text-align: center;
}
.visual .txtimg img {
	width: 640px;
}
.visual-sub {
	width: 100%;
	background-image: url(/system/img/spacedesign/visual_bg.jpg);
	background-repeat: repeat-x;
	background-position: center center;
}
.visual-sub .title {
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 35px;
	font-size: 26px;
	font-weight: 300;
	color: #FFFFFF;
	padding-top: 55px;
	padding-bottom: 55px;
}
#main .inner.spacedesign-top {
	padding-top: 60px;
}
.head-txt {
	font-size: 16px;
	line-height: 1.6;
	text-align: left;
	margin-bottom: 40px;
	padding-left: 50px;
	padding-right: 50px;
}
.casing-txt {
	text-align: center;
	margin-bottom: 20px;
}
.catelist-sd li  {
	width: 226px;
	float: left;
	margin-right: 18px;
	margin-bottom: 18px;
}
.catelist-sd li:nth-child(4n) {
	margin-right: 0px;
}
.catelist-sd li a {
	padding-bottom: 10px;
	display: block;
	transition-property: all;
	transition: 0.3s linear;
}
.catelist-sd li a:hover {
	opacity: 0.6;
}
.catelist-sd li a img {
	width: 100%;
	margin-bottom: 10px;
	border-radius: 3px;
}
.catelist-sd li a p {
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}
.ttl-name {
	ont-size: 22px;
	border-bottom: 1px solid #BDBDBD;
	padding-bottom: 10px;
	margin-bottom: 20px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	text-align: left;
	font-size: 24px;
}
.single-thumb {
	margin-bottom: 30px;
}
.single-thumb li {
	float: left;
	width: 225px;
	margin-right: 20px;
	margin-bottom: 20px;
}
.single-thumb li:nth-child(4n) {
	margin-right: 0px;
}
.single-thumb li a {
	transition-property: all;
	transition: 0.3s linear;
}
.single-thumb li a:hover {
	opacity: 0.7;
}
.single-thumb li a img {
	width: 100%;
	border-radius: 4px;
}
.conts {
	margin-bottom: 40px;
}
.conts p {
	line-height: 1.6;
}

/*.single-thumb {
	margin-bottom: 30px;
}
.single-thumb li {
	float: left;
	width: 225px;
	height: 180px;
	position: relative;
	overflow: hidden;
	margin-right: 20px;
	margin-bottom: 20px;
}
.single-thumb li:nth-child(4n) {
	margin-right: 0px;
}
.single-thumb li a {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 1000%;
    height: 2000px
    line-height: 2000px;
    margin:-1000px 0 0 -500%;
    text-align: center;
	transition-property: all;
	transition: 0.3s linear;
}
.single-thumb li a:hover {
	opacity: 0.6;
}
.single-thumb li a img{
    min-height: 200px;
    min-width: 5%;
    vertical-align: middle;
}*/
